#ctr2 h1 {
	margin-left:19px;
}

#pages {
	padding:0 1em 2em 1em; 
	background:#fff;
	overflow:auto;
}

#pages img {
	max-width: 100%;
	height: auto;
}

#pages .page {
	overflow:auto;
}
	#pages .page .float_spacer { 
		width:250px; 
		margin-bottom:0px; 
		border:solid 0px #000; 
		overflow:auto;
	}
	#pages .page blockquote .float_spacer { 
		width:200px; 
	}
	#pages .page a {
		text-decoration:none;
	}
	#pages .page a:hover {
		text-decoration:underline;
	}
	#pages .page h4 {
		margin:0;
	}
	#pages .page dl {
		padding:0;				
		margin:0 0 20px 0;
	}
		#pages .page dl dt {
			margin-bottom:4px;
		}
		#pages .page dl dd {
			margin-left:10px;
			color:#333333;
		}
			#pages .page dl dd select {
				margin:3px 0 3px 0;
			}

	#pages .page .page_content .guide_table blockquote {
		margin:-0.8em 0 1.2em 1em;
	}

	/* country list page */
	#pages .page .country_list {
		max-width:35%;
		min-width:13.8em;
		margin-bottom:20px;
		margin-right:20px;
	}
		#pages .page .country_list a {
			display:block;
		}
		#pages .page .country_list div {
			min-width:12.4em;
		}
			#pages .page .country_list div:last-child {
				min-width:10em;
			}

	/* africa map page */
	#pages .page .africa_map {
		max-width:100%;		
		box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
		opacity: 1;
	}

	/* flags page */
	#pages .page .page_content .flags_ctr div { 
		width:120px; 
		display:inline-block; 
		zoom:1;  
		/* IE7 */
		*display:inline;
		margin:0 0 1em 1em;
		color:#666;
		text-align:center;
		vertical-align:top;
	}

	/* country list dropdonwn */
	#pages .page .country_sector_list {
		min-width:160px;
		max-width:60%;
	}
		#pages .page .country_sector_list a:not(:last-child):after {
			content: "\2219";
			color: #000000;
			font-weight: bold;
			margin-left:10px;
			margin-right:10px;
		}

	/* page internal and external links container */
	#pages .page .links {
		border:1px solid #ddd;
		margin-bottom:1em;
		margin-left:1em;
		width:12em;
		float:right;
	}
		#pages .page .links h3 {
			margin-top:0;
		}
		#pages .page .links div.links_icon {
			display:none;
			padding:0.5em 0.5em 0.2em 0.5em;
		}
		#pages .page .links .links_toggle {
			display:block;
		}
		#pages .page .links .links_toggle div {
			border:0px solid #ddd;
			padding:1em 1em 0 1em;
			overflow:auto;
			vertical-align:top;
		}
			#pages .page .links div .fa-angle-right,
			#pages .page .links div .fa-angle-left,
			#pages .page .links div .fa-angle-up,
			#pages .page .links div .fa-angle-down,
			#pages .page .links div .fa-share,
			#pages .page .links div .fa-sign-out,
			#pages .page .links div .fa-reply,
			#pages .page .links div .fa-link {
				color:#999; 
				position:absolute; 
				top:1em; 
				right:0.5em;
			}
			#pages .page .links div.parent_link {
				position:relative;
			}
			#pages .page .links div.page_links {
				background:#f4f4f4; 
				border-top:solid 1px #ddd;
				position:relative;
			}
			#pages .page .links div.related_links {
				border-top:solid 1px #ddd;
				position:relative;
			}
			#pages .page .links div.linkto_link {
				border-top:solid 1px #ddd;
				position:relative;
			}
				#pages .page .links div.linkto_link textarea {
					width:100%;
				}
				#pages .page .links div ul {
					list-style-type: none;
					font-size:0.9em;
					margin-left:-2.5em;
				}
					#pages .page .links div ul li {
						line-height:1.2em;
						padding:0.6em 0 0.5em 0;
						border-top:solid 1px #ddd;
					}
					#pages .page .links div ul li .fa {
						margin-right:0.5em;
						
					}
					#pages .page .links div ul li:first-child {
						border-top:0;
						padding-top:0;
					}

	/* inside page_content container //////////////////  */
	#pages .page .page_content { 

	}

		/* lightbox font awesome styles */
		#pages .page .page_content a.aglightbox { /* text surrounded by lightbox a tag */
			color:#666;
			font-size:0.8em;
		}
			#pages .page .page_content a.aglightbox .fa-search-plus { 
				color:#999;
				position:absolute;
				top:0;
				right:0;
				background:#fff;
				padding:3px 2px 4px 2px;
				opacity: 1;
				-moz-border-radius:0 0 0 6px;
				-webkit-border-radius:0 0 0 6px;
				border-radius:0 0 0 6px;
				font-size:1.2em;
				line-height: 0.75em;
				vertical-align: -15%;
			}

		/* font awesome style */
		#pages .page .page_content .fa-external-link { 
			font-size:0.75em; 
		}


		/* unordered lists */
		#pages .page .page_content ul li { 
			margin-bottom:0.5em; 
		}

		/* tables */
		#pages .page .page_content table {
			width:100%;
			border-collapse: separate;
			/* cellspacing */
			border-spacing: 5px; 
			*border-collapse: expression('separate', cellSpacing = '5px');
		}
			#pages .page .page_content table td, table th {
				/* cellpadding */
				padding: 0px; 
				vertical-align:top;
			}
				#pages .page .page_content table hr {
					height:1px;
					margin-top:-5px;
				}

		/* templated .image_div_f_left single float left image */
		#pages .page .page_content .image_div_f_left { 
			float:left; 
			margin:0 2em 1em 0;
			text-align:center;
		}
		#pages .page .page_content .image_div_f_right { 
			float:right; 
			margin:0 1em 1em 1em;
			text-align:center;
		}
			#pages .page .page_content .image_div_f_left,.image_div_f_right { 
				max-width:calc(100% - 12px);
				max-width:100%\9;
				border:solid 0px #ccc;
				vertical-align:top; 
				line-height:1em;
				display:inline-block;
				zoom:1; 
				/* IE7 */
				*display:inline; 
				position:relative;
				color:#666;
				text-align:center;
				border:solid 1px #ddd;
				padding:5px;
			}
		/* templated .section header section_header_div - grey bar - contains h2 */
		#pages .page .page_content .section_header_div { 
			overflow:auto; 
			background:#f4f4f4; 
			padding:5px 5px 5px 5px;
			min-width:200px;
			margin:0 0 1em 0;
		}
			#pages .page .page_content .section_header_div h2 { 
				margin:0;
			}
		/* h2 */
		#pages .page .page_content h2 { 
			color:#1A1B20;
		} 
		/* h3 */
		#pages .page .page_content h3 { 
			margin:0 0 1em 1.5em;
			color:#333;
			font-weight:600;
			font-size:1.1em;
		} 
		#pages .page .page_content table h3 { 
			margin:0 0 1em 0;
		} 

		#pages .page .page_content #map-links img {
			width: 100px; 
			height: 100px; 
			border: 1px solid rgb(238, 238, 238); 
			margin-right: 20px; 
			margin-bottom: 5px; 
			opacity:0.5;
		}
		#pages .page .page_content #map-links #current {
			opacity:1;
		}
		#pages .page .page_content #div-map {
			text-align:center; 
			margin-bottom:20px;
		}
		#pages .page .page_content .true-map-area-table { 
			border-collapse: collapse;
			width:320px;
			float:left;
			margin:0px 20px 20px 0px;
		} 
		#pages .page .page_content .true-map-area-table td { 
			border: 2px solid #ccc;
			width:auto;
		}
		#pages .page .page_content .true-map-area-table tr:first-child td {
			background:#ddd;
			
		}
		#pages .page .page_content .true-map-area-table tr td:first-child {
			text-align:right;
			padding: 3px;
			padding-right:10px;
			vertical-align:middle;
			font-weight:bold;
		}
		#pages .page .page_content .true-map-area-table tr td:last-child {
			text-align:center;
			padding: 3px;
		}

		/*#pages .page .page_content h3:before { 
			content: "\2022\00a0";
		}*/
		/* blockquote */
		#pages .page .page_content blockquote {
			margin:0 0 1em 3em;
			margin-right:0;
			overflow:hidden;
		}
			#pages .page .page_content blockquote p { 
				margin:0 0 1em 0;
			}
			#pages .page .page_content blockquote p:last-of-type { 
				margin:0;
			}

		/* templated .image_div contains multiple images with caption and lightbox */
		#pages .page .page_content .image_div {
			margin-top:1em;
			margin-bottom:-1em;
		}
			#pages .page .page_content .image_div p { 
				max-width:100%;
				text-align:center;
				border:solid 0px #ccc;
				vertical-align:top; 
				margin:0 1.5em 1em 0;
				line-height:1em;
				display:inline-block; 
				zoom:1; 
				/* IE7 */
				*display:inline; 
				position:relative;
			}
				#pages .page .page_content .image_div p span:first-child { 
					 position:relative; 
					 display:inline-block;
				}
				#pages .page .page_content .image_div p span img { 
					border:0;
				}
			/* templated .image_cat_div is addon class to .image_div contains multiple images with caption and lightbox */
			#pages .page .page_content .image_cat_div p { 
				vertical-align:middle; 
				min-width:140px;
			}

		/* all .ttop_div contains multiple ttop's */
		#pages .page .page_content .ttop_div_ctr {
			overflow:auto;		
			margin-top:-0.6em;
			margin-bottom:-1em;
		}
		#pages .page .page_content .ttop_div_ctr .ttop_div {
			margin:2em 0 1em 0;
			border:solid 1px #ccc;
			padding:1.8em 1em 1em 1em;
			position:relative;
			-moz-border-radius:6px;
			-webkit-border-radius:6px;
			border-radius:6px;
		}
			#pages .page .page_content .ttop_div_ctr .ttop_div h4:first-child { 
				position:absolute;
				top:-0.8em;
				left:0.55em;
				padding:0.2em 0.4em 0.2em 0.4em;
				background:#f4f4f4;
				border:solid 1px #ccc;
				-moz-border-radius:6px;
				-webkit-border-radius:6px;
				border-radius:6px;					 
			}
			#pages .page .page_content .ttop_div_ctr .ttop_div img {
				float:left;
				margin:0 1em 0 0;
				border:0;
			}
			#pages .page .page_content .ttop_div_ctr .ttop_div > div > div {
				overflow:auto;
			}
			#pages .page .page_content .ttop_div_ctr .ttop_div p {
				margin-top:0;
			}

/*====================== RESPONSIVE ======================*/

@media (max-width: 768px) { 
/* function media 768() ///////////////// */


}

@media (max-width: 767px) { 
/* function media 767() ///////////////// */

	/* country list page */
	#pages .country_list {
		max-width:50%;
	}

	/**/
	#pages .country_sector_list {
		max-width:50%;
	}

	#pages .page .page_content .guide_table blockquote {
		margin-left:0;
	}

}

@media (max-width: 500px) { 
/* function media 500() ///////////////// */

	#pages .page .links {
		float:none;
		margin-left:0;
		width:auto;
	}
	#pages .page .links .links_toggle {
		display:none;
	}
		#pages .page .links div.links_icon {
			display:block;
		}

	#pages .page .links div.linkto_link {
		display:none;
	}

	#pages .page .page_content h3 {
		margin-left:0;
	}

	#pages .page .page_content blockquote {
		margin-left:0;
	}

	#pages .page .page_content .image_div {
		margin-left:0;
	}

	#pages .page .page_content .ttop_div {
		margin-left:0;
	}

	#pages .page .page_content table td {
		float:left; 
		width:100%
	}

	#pages .page .page_content .true-map-area-table {
		width:100%
	}
	#pages .page .page_content .true-map-area-table td {
		float:none; 
	}

	/* guide index page */
	#pages .page .page_content .guide_index div {
		float:none;
		width:auto;
	}
	#pages .page .page_content .guide_index div:first-of-type {
		margin:0;
	}

	/* country list page */
	#pages .page .page_content .country_list {
		max-width:100%;
	}

	/**/
	#pages .page .page_content .country_sector_list {
		max-width:100%;
	}

	#pages .page .page_content .ttop_div img {
		float:none;
		margin:0; 
	}

	#pages .page .page_content .image_div_f_left,.image_div_f_right { 
		border:solid 0px #ddd;
		padding:0;
	}

}